Subject: RE: [arch-d] It's the routing, people!

From: [email-masked] (Noel Chiappa)
Date: Tue, 14 Nov 2006 18:36:04 -0500 (EST)

> From: Geoff Huston <[email-masked]>

    > Generally pain (cost) and gain (benefits) need to be very directly
    > correlated for a deregulated and diverse industry to pick up and run
    > with the concept. 
    > ... adoption is in itself a separable issue that requires particular
    > consideration in terms of identifying the cost and benefits that ensue.

At one point it was suggested that people ought to be charged for routes (or
rather, that they be charged for occupying routing table slots). This never
took off, and I gather than in addition to the obvious policy issues (does
a popular destination have to pay rent, how do ISP's balance payments to
each other, etc, etc), it just didn't have much appeal in general. I assume
this is still the case?

Did you (or anyone) have any other suggestion(s) for ways we can
"incentivize" (to use that wonderful/horrible neologism) routing costs?

	Noel

_______________________________________________
Architecture-discuss mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/architecture-discuss

---

From: Geoff Huston <[email-masked]>
Date: Wed, 15 Nov 2006 10:44:42 +1100

>each other, etc, etc), it just didn't have much appeal in general. I assume

I recall this discussion back at a Dallas IETF CIDR WG meeting - the 
issues where about route push vs route pull - how do you know who 
should pay whom for routing entries?  It was never obvious then, and 
still not obvious now the difference between a routing economy and 
extortion! But I suspect that in general we are economic neophytes, 
and there may well be more space to explore here.

>"incentivize" (to use that wonderful/horrible neologism) routing costs?

(Some years back an Australian election was fought with the key 
phrase from one side being "incentivation" They lost the election. 
Some would claim that the loss was related to the abuse of the language!)

I don't - I've thought about this on and off for many years, and if 
there were easy solutions lying on the floor I'm sure that even I 
would've stumbled over them by now. I've tried to poke this onder the 
nose of some of the economists who venture into the same meetings as 
we do, but its never got very far yet.

Geoff

---

From: Jefsey_Morfin <[email-masked]>
Date: Wed, 15 Nov 2006 01:03:59 +0100

>and there may well be more space to explore here.

Suppress the cost center. Make the routing costs included in domain 
name. If everyone has an IPv6 address everyone will have at least one 
domain name. My suggested DNSS does not resolve IP addresses but 
routes. I then do see no economic problem. All the more than there 
would then be additional services that would help the cost to be paid.

Please do not think IPv4 1983 network when you want to address the 
issues of an IPv6 2010 environment.
Start anew, just consider how to transition and if you can back-off 
in case of problem.
jfc

---

From: Peter Sherbin <[email-masked]>
Date: Wed, 15 Nov 2006 06:24:47 -0800 (PST)

> "incentivize" (to use that wonderful/horrible neologism) routing costs?

Hmmm... My experience so far was that IETF does Engineering only and consciously
avoids any economical comment. Did this change?
As a provider I expect from experts at the very least a guidance on what is the
commonly accepted cost driver of the Internet so I can price services and settle
with boarding networks.
As an individual and/or a business I want PI addresses permanently allocated to me
for as long as I need them.

Thanks,

PS

> "incentivize" (to use that wonderful/horrible neologism) routing costs?

____________________________________________________________________________________
Sponsored Link

Mortgage rates near 39yr lows. 
$420k for $1,399/mo. Calculate new payment! 
www.LowerMyBills.com/lre